Subject: Re: Unscheduled OFFs
From: Naveen Rawat <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 17 Jun 2018 12:56:19 +0530 (IST)

Hello Subir, 

This is hurting for me as well to be honest that the situation was handled in such an un-organizational manner. The request for off for Eid was conveyed in the first week of Ramadan and last week subsequently. Bad on my part that I did not email you for the request this time. I can't be enough appreciative of the understanding and co-operation on previous occasions where adjustments were made to accomodate emergencies. I understand that there are some laid guidelines and policies that are required to be adhered to and you can't do much in such cases. 

What happened on June-16th does not perhaps require any explanation and revisiting however, I got a call to my surprise in the morning by Vishal as nobody turned up for the morning shift. I feel bad for him and I can only feel for him. To make sure that he does not suffer in the morning, me and Anshul kept asking for Rahul's phone number as it was pretty much discussed that I, Naveen can't come in the morning. After repeated attempts on June-15th, I or Anshul failed to get the number from you. I could not call him and understood that you are aware of what could happen as we had been discussing this throughout the day on June-15th. I am nobody to question why no arrangements were made for the morning shift. At the same time I can't or could not have helped it either. 

I have the utmost unconditional respect for you and I do not need to prove that. I hope you know and trust me on that. I always feel bad when someone has to sacrifice their offs or regular shifts to allow me to take my desired offs and I try to return the favor by doing last minute morning, night, afternoon shifts all within the same week. So it is a both ways co-operation, NOT FAVORS and this why we call it a team. I have been in office on Diwali evening, Holi Morning and New Years Morning and I did not do any favor and can't complain for the sleep that I lost, time I could not spend with my family and rituals I could not perform on those festivals. 

Anyways, having worked in this business for a decade myself, I realize and understand that failure to adhere to the roster will result in the day marked as unscheduled off leading to applicable deduction. What I fail to understand is why should my week off for the subsequent week be cancelled when there will be a deduction for the unscheduled off. Am I going to get paid for the extra day I will work next week? We are not in Stone Age or some Kingdom where the culprit is punished on the basis of discretion. Punishment should be basis the rules and while I am not sure of the rules, I would like to be enlightened on such rules. I am not an MBA in management but this I am sure is beyond comprehension and with all due respect, I can not and Will Not take that. 

Regards, 
Naveen 

From: "Subir Chakma" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]> 
Sent: Saturday, June 16, 2018 9:46:20 AM 
Subject: Unscheduled OFFs 

Dear Naveen, 

Your absent this morning, June 16th, will be considered unapproved and most likely penalized for the same. You need to forgo your next week off. Therefore, the off scheduled on June 19th has been cancelled for week starting June 18th. As such, you will be working without a single off coming week. 

Personally, I am deeply disappointed with your decision to take force off. I would have understood if there was backup, but not in the current situation and which you knew very well from the beginning. 

Best, 
_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm